function n(o) {
  console && console.error && console.error(`Error: ${o}`);
}
function r(o) {
  console && console.warn && console.warn(`Warning: ${o}`);
}
export {
  n as PRINT_ERROR,
  r as PRINT_WARNING
};
